Subject: Re: Urgent-F-104G article (2) for October 29 (Turkish National Day)
From: "Steve Bamford ARC" <[email-masked]>
To: "Kursad Albayraktaroglu" <[email-masked]>
Date: Fri, 24 Oct 2003 09:01:17 -0700

Hi Kursad,
Thanks for sending in Cagri's F-104 article.  I'll post it on Oct 29.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kursad Albayraktaroglu 
  To: [email-masked] 
  Sent: Thursday, October 23, 2003 7:51 PM
  Subject: Urgent-F-104G article (2) for October 29 (Turkish National Day)

    
  Hasegawa 1/48 F-104G

  by Ahmet Cagri Acikgoz
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  There were so many Turkish F-104G color schemes during the more than 30 years of Starighter operations in Turkey that I simply can't seem to be able to stop adding them to my collection. The very first F-104G's to be delivered to Turkey during the early sixties were straight from the Lockheed production line, and were natural metal. The natural metal appearance and the pre-1973 square Turkish insignia make these aircraft very attractive in my opinion, and I recently built a Hasegawa F-104G to depict one of them.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I built the Hasegawa kit out of the box, and used decals from my spares box. The model depicts an aircraft of the 141.Filo serving in 4th Main Jet Base in Akinci (then Murted) near Ankara during the early 1960s.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Ahmet Cagri Acikgoz